

/*---------------------------------------------------------------------------------------
--- RESETS
---------------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe, p, blockquote, pre,	a, abbr, acronym, address, big, cite, code,	del, dfn, em, font, img, ins, kbd, q, s, samp,	small, strike, strong, sub, sup, tt, var,	b, u, i, center,	dl, dt, dd, ol, ul, li,	fieldset, form, label, legend,	table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
	q:before, q:after {
	content: '';
	content: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* for IE/Mac */

/*---------------------------------------------------------------------------------------
--- BASICS
---------------------------------------------------------------------------------------*/

body {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background: url(../img/bg.jpg) repeat-x #4780ae;
	line-height: 16px;
}

a {
	color: #162635;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active {
	
}

a:visited {
	
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

img.left {
	margin: 0 1em 1em 0;
}

img.right {
	margin: 0 0 1em 1em;
}

.padding {
	padding: 10px;
}

/* ------------------------------------------------------------------------------------
ELEMENTS			 */

h1 {
	color: #2d2d2d;
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
	padding: 10px;
}

h2 {
	color: #2d2d2d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding: 10px;
	margin: 0px;
}

h3 {
	color: #2d2d2d;
	padding: 0px;
	margin: 0px;
	padding: 5px;
}

h4 {
	color: #2d2d2d;
	padding: 0px;
	margin: 0px;
	padding: 5px;
}

h5 {
	color: #2d2d2d;
	padding: 0px;
	margin: 0px;
	padding: 5px;
}

p {
	padding: 10px;
	background: #fff;
}

input {
	padding: 3px;
	border-left: 1px solid #a8a8a8;
	border-top: 1px solid #a8a8a8;
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	-moz-border-radius: 3px;
	margin: 3px;
}
select{
 margin-left:10px;
}

ul {
	list-style: circle;
	margin: 10px;
	margin-left: 20px;
}

ol {
	list-style: decimal;
	margin: 10px;
	margin-left: 20px;
}

p.info {
	border: 1px solid #6aa6d6;
	background: #c9e3f8;
}

fieldset {
	border: 1px solid #ddd;
	padding: 10px;
	background: #fff;
	margin: 10px 0px;
	width: 615px;
}

legend {
	border: 0px solid #ddd;
	padding: 5px;
	background: #f1f1f1;
	margin: 5px;
}
.line{
	display: block;
	clear: right;
}
label {
	/*display: block;*/
	float:left;
	width: 150px;
	margin-left: 5px;
	margin-bottom: 10px;
	padding-top: 3px;
}

input {
	margin-left: 10px;
	margin-bottom: 10px;
}

hr {
	border: 1px #ddd solid;
	width: 100%;
	margin-bottom: 10px;
}

button {
	text-transform: uppercase;
	font-size: 10px;
	padding: 3px;
	color: #fff;
	background: #4780ae;
	border-left: 1px solid #084577;
	border-top: 1px solid #084577;
	border-right: 1px solid #7ab7e8;
	border-bottom: 1px solid #7ab7e8;
	-moz-border-radius: 3px;
	margin: 3px;
	margin-top: 5px;
}

/* ------------------------------------------------------------------------------------
Login					 */

#login {
	background: url(../img/security.jpg) #fff 220px 55px no-repeat;
	padding-left: 10px;
	text-align: left;
	height:210px;
	margin:0 auto;
}

#login_container {
	overflow: hidden; 
	width: 468px;
	height:500px;
	margin: 0 auto;
	background: url(../img/overlay.jpg) no-repeat;
}

#login label span {
	display: block;
	width: 100px;
	float: left
}

div#login {
	width: 260px;
	margin: 10px auto;
	border-top: 2px solid #162635;
}

a#passwordrecoverylink {
	font-size: 10px;
	text-decoration: underline;
	display: block;
	text-align: right;
	color: #999;
}

a:hover#passwordrecoverylink {
	color: #000;
}

.loginbutton {
	margin-left: 160px;
}

#login input#remember {
	margin: 10px 5px 0px 10px;
}

/* ------------------------------------------------------------------------------------
 MENUS			 */

#navigation, #navigation ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	float: left;
}

#navigation a {
	display: block;
	padding: 6px 10px;
	text-decoration: none;
}

#navigation a:hover {
	text-decoration: underline;
	padding: 6px 10px;
}

#navigation li {
	float: left;
	width: auto;
}

#navigation li {
	padding: 0;
	margin: 0;
}

#navigation li ul li {
	padding: 1px 0px;
}

#navigation li ul li a {
	padding: 6px 10px;
	width: 110px;
}

#navigation li ul {
	position: absolute;
	padding-top: 1px;
	width: 130px;
	left: -999em;
}

#navigation li ul ul {
	margin: -1.5em 0 0 130px;
}

#navigation li:hover ul ul, #navigation li:hover ul ul ul, #navigation li.sfhover ul ul, #navigation li.sfhover ul ul ul {
	left: -999em;
}

#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul,
#navigation li.sfhover ul, #navigation li li.sfhover ul, #navigation li li li.sfhover ul {
	left: auto;
}

#top_menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size: 14px;
}

#top_menu ul li {
	float: left;
	display: block;
}

#top_menu ul li a {
	text-decoration: none;
	color: #fff;
	display: block;
	padding: 10px 15px 10px 15px;
}

#top_menu ul li a:hover {
	background: url(../img/menutop_hover.jpg) bottom center no-repeat
}

/* ------------------------------------------------------------------------------------
STRUCTURE					 */

#container {
	overflow: hidden;
	width: 960px;
	margin: 0 auto;
	background: url(../img/overlay.jpg) no-repeat;
}

#header {
	
}

#footer {
	clear: both;
}

#content_main {
	background: #f1f1f1;
	width: 940px;
	padding: 10px;
	-moz-border-radius: 3px;
}

#top_menu {
	background: url(../img/menutop.jpg) no-repeat top center;
	width: 960px;
	margin-top: 30px;
	height: 35px;
}

#profile_info {
	
	width: 231px;
	height: 59px;
	padding: 4px;
	float: right;
	margin-top: 25px;
	font-size: 12px;
	color: #fff;
	line-height: 10px;
}

#profile_info p {
	background: none;
}

#avatar {
	float: left;
	margin: 0px 10px;
}

#postedit {
	background: #f1f1f1;
	width: 940px;
	padding: 10px;
	-moz-border-radius: 3px;
}

#dashboard {
	width: 640px;
	background: #fff;
	padding: 10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#sidebar {
	width: 250px;
	background: #fff;
	padding: 10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	-moz-border-radius: 3px;
}

#footer {
	background: #f1f1f1;
	width: 940px;
	padding: 10px;
	-moz-border-radius: 3px;
	margin-top: 10px;
}

#footer p {
	background: none;
	padding: 0px;
	margin: 0px
}

.panel {
	min-height: 285px;
}

.section,.panel,#shortcuts,#chart,.quickview {
	background: #fff;
	padding: 10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	-moz-border-radius: 3px;
}

#postedit,#panels,#shortcuts {
	margin-top: 10px;
}

.section {
	margin-top: 10px;
}

.panel {
	width: 290px;
	margin: 5px;
}

.calendar {
	width: 210px;
	margin-right: 0px;
}

.photo {
	width: 375px;
	margin-left: 0px;
	margin-right: 10px;
}

.form_sidebar {
	width: 220px;
	margin-left: 10px;
	margin-top: 5px;
	padding: 4px;
	background: #fff;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#form_middle_cont {
	width: 940px
}

/* ------------------------------------------------------------------------------------
ICONS				 */

.ico_mug {
	background: url(../img/ico_mug.jpg) no-repeat 5px center #f1f1f1;
	padding-left: 40px;
	margin-bottom: 20px;
}

.ico_posts {
	background: url(../img/ico_posts.jpg) no-repeat 5px center #f1f1f1;
	padding-left: 30px;
}

.ico_page {
	background: url(../img/ico_page.jpg) no-repeat 5px center #f1f1f1;
	padding-left: 30px;
}

.ico_settings {
	background: url(../img/ico_settings.jpg) no-repeat 5px center #f1f1f1;
	padding-left: 30px;
}

.ico_user {
	background: url(../img/ico_user.jpg) no-repeat 5px center #f1f1f1;
	padding-left: 30px;
}

.ico_success {
	padding-left: 20px;
	background: url(../img/success.jpg) no-repeat left center
}

.ico_cancel {
	padding-left: 20px;
	background: url(../img/error.jpg) no-repeat left center
}

.ico_error {
	padding-left: 20px;
	background: url(../img/ico_error.jpg) no-repeat left center
}

.ico_pending {
	padding-left: 20px;
	background: url(../img/ico_hourglass.jpg) no-repeat left center
}

.ico_chart {
	padding-left: 20px;
	background: url(../img/ico_chart_bar.jpg) no-repeat left center
}

/* ------------------------------------------------------------------------------------
LOGO				 */

div#logo h1 {
	padding: 0px;
	margin: 0px;
}

div#logo h1 a {
	display: block;
	text-indent: -9999px;
	width: 549px;
	height: 90px;
	background: url(../img/logo.jpg) no-repeat;
	margin-top: 16px;
}

/* ------------------------------------------------------------------------------------
CUSTOM				 */

#placeholder {
	width: 180px;
	height: 95px;
	padding: 10px;
	padding-bottom: 14px;
}

.more {
	font-size: 13px;
}

.approved {
	font-weight: bold;
	color: #25a21f
}


.info {
	color: #bfbfbf;
	font-style: italic;
}
#success {
	margin: -px 0px;
	border: 1px solid #b2dc4d;
	color: #40550d;
	font-family: "Arial", Arial, sans-serif;
	font-size: 12px;
	background: #cce297;
	font-weight: 700;
	padding: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#fail {
	margin: 5px 0px;
	border: 1px solid #c82820;
	color: #c82820;
	font-family: "Arial", Arial, sans-serif;
	font-size: 12px;
	font-weight: 700;
	background: #e7928d;
	padding: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#warning,.warning {
	margin: 5px 0px;
	border: 1px solid #efdc90;
	color: #a9a014;
	font-family: "Arial", Arial, sans-serif;
	font-size: 12px;
	font-weight: 700;
	background: #fffecc;
	padding: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#warning {
	margin: 5px 0px;
	border: 1px solid #efdc90;
	color: #a9a014;
	font-family: "Arial", Arial, sans-serif;
	font-size: 12px;
	font-weight: 700;
	background: #fffecc;
	padding: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.err {
	margin: 5px 0px;
	border: 1px solid #efdc90;
	color: #a9a014;
	font-family: "Arial", Arial, sans-serif;
	font-size: 12px;
	font-weight: 700;
	background: #fffecc;
	padding: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.form_sidebar ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

span.date {
	display: block;
	padding-left: 20px;
	font-style: italic;
	font-family: 10px;
}

.odd {
	background: #eee;
	border-top: 1px solid #DDDDDD;
	padding: 3px;
}

.even {
	border-top: 1px solid #DDDDDD;
	padding: 3px;
}

a#visit {
	display: block;
	color: #fff;
	background: #4780ae;
	border-left: 1px solid #084577;
	border: 1px solid #7ab7e8;
	padding: 4px;
	margin: 5px 15px 0px 0px;
	-moz-border-radius: 3px;
}

a.add {
	display: block;
	width: 80px;
	text-align: center;
	color: #fff;
	background: #4780ae;
	border: 1px solid #4780ae;
	padding: 4px;
	margin: 10px 15px 0px 0px;
	-moz-border-radius: 3px;
	text-transform: uppercase;
}

#profile_info p {
	font-size: 11px;
	padding-top: 2px;
	padding-bottom: 4px;
}

#profile_info p a {
	font-size: 11px;
	color: #f9d71c;
}

#profile_info p a:hover {
	font-size: 11px;
	color: #f7d202;
	text-decoration: underline;
}

#profile_info p.last_login {
	font-size: 10px;
	padding-top: 5px;
	color: #dfdfdf
}

#table_options ul li a {
	color: #000;
	display: block;
	padding-top: 5px;
}

.quickview ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.quickview ul li {
	padding: 3px;
	font-size: 12px;
}

.quickview ul li span.number {
	font-family: Georgia;
	font-size: 13px;
	color: #629fa8
}

#shortcuts {
	width: 640px;
}

#shortcuts ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-top: 20px;
}

#shortcuts ul li {
	float: left
}

#shortcuts ul li.first_li a {
	margin-left: 0px;
}

#shortcuts ul li a {
	border: 1px solid #999;
	-moz-border-radius: 3px;
	display: block;
	padding: 5px;
	margin: 5px;
	width: 80px;
	text-align: center;
}

/* My Comment */

#shortcuts ul li a span {
	font-size: 10px;
	margin-top: 5px;
	display: block;
	background: #eee;
	padding: 2px;
}

#shortcuts ul li a:hover {
	border: 1px solid #ececec;
	text-decoration: none;
}

.photo ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.photo ul li {
	float: left;
	border: 1px solid #999;
	-moz-border-radius: 3px;
	padding: 3px;
	margin: 3px 1px;
	position: relative;
}

.photo ul li span {
	font-size: 10px;
	margin-top: 5px;
	display: block;
	padding: 4px 1px;
	width: 83px;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.todo ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.todo ul li {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

.todo p {
	margin: 0px;
	padding: 0px;
}

ul#menu {
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-top: 20px;
}

ul#menu, ul#menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul#menu a {
	display: block;
	text-decoration: none;
}

ul#menu li {
	margin-top: 1px;
}

ul#menu li a {
	color: #000;
	padding: 10px;
	padding-left: 25px;
	border-bottom: 1px solid #ddd
}

ul#menu li a:hover {
	
}

ul#menu li ul li a {
	background: #fff;
	color: #000;
	padding-left: 15px;
	border-bottom: none
}

ul#menu li ul li a:hover {
	background: #eee;
	border-left: 5px #4780ae solid;
	padding-left: 10px;
}

input#post_title {
	width: 925px;
	margin: 0px;
	border-left: 1px solid #a8a8a8;
	border-top: 1px solid #a8a8a8;
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	-moz-border-radius: 3px;
	font-size: 28px;
	padding: 5px;
}

.form_sidebar span {
	display: block;
	padding: 5px 5px;
	background: #eee;
	margin-bottom: 10px;
}

#save {
	width: 100px;
	color: #fff;
	background: #4780ae;
	border-left: 1px solid #084577;
	border-top: 1px solid #084577;
	border-right: 1px solid #7ab7e8;
	border-bottom: 1px solid #7ab7e8;
	float: right;
	margin-right:56px;
}

#table {
	width: 100%;
	border: 1px solid #c3c3c3;
}

#table th {
	background: #eee;
	padding: 5px;
	text-align: left;
}

#table td {
	padding: 5px;
}

#table .table_date {
	color: #5e5e5e;
	width: 100px;
	font-weight: bold;
}

#table .table_check {
	width: 20px;
	background: #eee;
}

#table .table_title a {
	color: #26608e;
	text-decoration: underline;
	font-weight: bold;
}

#table_options {
	background: #fff;
	border: solid #c3c3c3;
	border-width: 0px 1px 1px 1px;
	padding: 5px;
}

#table_options label {
	margin: 0px;
	padding-top: 2px;
}

#table_options ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#table_options ul li {
	float: left;
	padding: 5px;
	margin-right: 10px;
}

.pagination {
	margin-top: 20px;
}

.pagination a, .pagination span {
	background: url("../img/borderbottom.jpg") bottom repeat-x #fff;
	padding: 5px;
	margin: 2px;
	border: 1px solid #d9d9d9;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.LV_validation_message{
    font-weight: bold;
    margin: -15px 0 0 0px;
    text-align: right;
	font-size: 10px;
		margin-right:56px;
}

.LV_valid {
    color:#00CC00;
}
	
.LV_invalid {
    color:#CC0000;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
    border: 1px solid #00CC00;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active {
    border: 1px solid #CC0000;
}

#data,#button{
	color: #4780ae;
	font-size: 14px;
	margin: -px 0px;
	border: 1px solid #4780ae;
	font-family: "Arial", Arial, sans-serif;
	font-size: 12px;
	background: #dcf1eb;
	font-weight: 700;
	padding: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-bottom: 10px;
}

.dettagli{
	color: #354a67;
	background-color: #f0f0f6;
}

.dettagli span{
	color: #354a67;
	font-weight: bold;
}
#bottone,.bottone  {
	
	color: #fff;
	background: #4780ae;
	border-left: 1px solid #084577;
	border: 1px solid #7ab7e8;
	padding: 4px;
	margin: 5px 15px 0px 0px;
	-moz-border-radius: 3px;
	width: 100px;
	text-align: center;
	cursor:pointer;
}

.bottone2  {
	
	color: #fff;
	background: #ad8942;
	border-left: 1px solid #e2a521;
	border: 1px solid #e2a521;
	padding: 4px;
	margin: 5px 15px 0px 0px;
	-moz-border-radius: 3px;
	width: 100px;
	text-align: center;
}

#disponibilita{
	color: #fff;
	background: #ad8942;
	border-left: 1px solid #e2a521;
	border: 1px solid #947435;
	padding: 4px;
	margin: 5px 15px 0px 0px;
	-moz-border-radius: 3px;
	width: 300px;
	text-align: center;
}
#disponibilita a{
	color: #fff;
}
.confermato{
color:#5fd357;
}
.daconfermare{
color:#FF0000;
}
#filestampa{
text-align:right;
}
#filestampa a, #filestampa a:visited{
	font-weight:bold;
	color:#000:
}
#mess{
	
	margin-top:3px;}
textarea {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px;
	border-left: 1px solid #a8a8a8;
	border-top: 1px solid #a8a8a8;
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	-moz-border-radius: 3px;
	margin: 3px;
	margin-left:5px;
}
